## dee 0.5.18

=== debian/changelog ===
dee (0.5.18-1) unstable; urgency=low

  * Initial Debian upload (Closes: #621465)
  * Remaining changes:
    + Build-Depends on: python
    + Added Source format 3.0 (quilt)
    + Updated Standards-Version to 3.9.2
    + Updated copyright for DEP-5 format
    + Removed duplicate Section

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 May 2011 22:06:27 +0530

dee (0.5.18-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Leak in DeeSharedModel when commiting remote transaction (LP: #757916)
    - Dee API docs broken on DeeResourceManager (LP: #760496)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Apr 2011 13:17:34 +0200

dee (0.5.16-0ubuntu5) natty; urgency=low

  * debian/rules
    - Move from pysupport (which is being deprecated) to dh_python2, we need 
    to match pygobject for GI override imports to work properly (LP: #742350)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 Mar 2011 11:23:42 -0400

dee (0.5.16-0ubuntu4) natty; urgency=low

  * debian/rules
    - Drop cdbs, debhelper does the right thing and makes it simpler.  This 
      seems to make the python override file get installed properly
  * debian/control
    - Removed cdbs build depends and bump debhelper to >= 7.0.50

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Mar 2011 11:05:08 -0400

dee (0.5.16-0ubuntu3) natty; urgency=low

  * debian/rules
    - remove the .pyc and .pyo files
    - Removed autoreconf.mk

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 Mar 2011 22:17:25 -0400

dee (0.5.16-0ubuntu2) natty; urgency=low

  * No change rebuild to pick up fixes for the python gi override

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 Mar 2011 14:17:45 -0400

dee (0.5.16-0ubuntu1) natty; urgency=low

  * New upstream release.
    - compiz crashed with SIGSEGV in g_atomic_int_exchange_and_add()
      (LP: #733343)
    - Implement DeeFilters for restrictions and localized sorting
      (LP: #736875)
    - Dee: compiz crashed with SIGSEGV in PlaceEntryRemote::ActivateResult()
      (LP: #733250)
  * debian/libdee-1.0-1.symbols:
    updated

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Mar 2011 16:21:49 +0100

dee (0.5.12-0ubuntu2) natty; urgency=low

  * dee/Makefile.am
    - Use major.minor version for gir version (LP: #730929)
  * vapi/dee-1.0.vapi
    - Specify gir_namespace and gir_version in the vapi (LP: #730929)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 08 Mar 2011 16:55:09 -0500

dee (0.5.12-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Expose dee_shared_model_flush_revision_queue (LP: #729692)
  * debian/libdee-1.0-1.symbols:
    - refreshed
  * debian/gir1.2-dee-0.5.links, debian/gir1.2-dee-0.5.install:
    - hack around to install gir override file. However python-support
      and dh_python2 have to be fixed for those

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Mar 2011 19:06:54 +0100

dee (0.5.10-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Sync problems when restarting Unity place daemons (LP: #721289)
    - libunity support gobject-introspected languages (LP: #709240)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Feb 2011 20:07:48 +0100

dee (0.5.8-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Feb 2011 17:12:02 +0100

dee (0.5.6-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Fix the freeze when places are installed due to a gvariant freeze on
      double freeing (LP: #709264)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 31 Jan 2011 12:13:03 +0100

dee (0.5.4-0ubuntu1) natty; urgency=low

  [ Didier Roche ]
  * debian/control:
    - update Vcs-Bzr

  [ Ken VanDine ]
  * New upstream release.
    - Allow NULL as column values for strings.
    - Fix nasty memory corruption bug (the infamous "72-iterations bug"). 
      This was caused by using g_slice_free1() and something that was 
      allocated with g_new0().
    - Fix leak in DeePeer where we didn't unref the GVariant payload of 
      DBus signals when peers joined or left the swarm
    - Fix a memleak when receiving a transaction in the DBus Commit signal 
      handler
    - Log a trace msg when flushing the revision queue
    - Add and fix some GObject Introspection annotations
    - Move the Python examples back into examples/

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Jan 2011 13:00:29 -0600

dee (0.5.2-0ubuntu2) natty; urgency=low

  * Restore the build-depends on libdbus-glib it's still required

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Dec 2010 15:50:12 +0100

dee (0.5.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control, debian/gir1.2-dee-1.0.install, debian/rules,
    debian/libdee-1.0-0.install, 
    debian/libdee-1.0-0.symbols:
    - updated for the soname change
  * debian/control:
    - cleaned the build-depends on libdbus and libdbusglib
    - updated the glib requirement for gdbus
    - set the vcs location
  * debian/libdee-1.0-1.symbols: 
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Dec 2010 12:43:34 +0100

dee (0.4.2-0ubuntu6) natty; urgency=low

  * Updated for gir abi transition.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Dec 2010 21:37:35 +0100

dee (0.4.2-0ubuntu5) natty; urgency=low

  * debian/gir1.0-dee-1.0.install
    - This file was named incorrectly before and got dropped, this will 
      actually get the typelib in the package

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 30 Nov 2010 09:07:20 -0500

dee (0.4.2-0ubuntu4) natty; urgency=low

  * Build fix for --as-needed in natty

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Nov 2010 15:56:18 +0100

dee (0.4.2-0ubuntu3) natty; urgency=low

  * debian/control: 
    - don't gir-repository-dev it's deprecated, 
    - build-depends on gir1.0-freedesktop 
  * debian/gir1.0-dee-0.1.install it was from an old version: 
    - cleaned this file from the vcs
  * debian/rules:

