=== debian/control ===
Source: dee
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7.0.50),
               libglib2.0-dev (>= 2.26.0),
               gobject-introspection (>= 0.6.5-3),
               libgirepository1.0-dev,
               libdbus-glib-1-dev (>= 0.80),
               libdbus-1-dev (>= 1.0),
               gir1.2-freedesktop,
               gir1.2-glib-2.0,
               valac,
               gtk-doc-tools,
               python (>= 2.6.5)
Standards-Version: 3.9.2
Section: libs
Homepage: https://launchpad.net/dee

Package: libdee-1.0-1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: model to synchronize mutiple instances over DBus - shared lib
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains shared libraries to be used by applications.

Package: libdee-dev
Section: libdevel
Architecture: any
Depends: libdee-1.0-1 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.22.0),
         libdbus-glib-1-dev (>= 0.80)
Suggests: libdee-doc
Description: model to synchronize mutiple instances over DBus - dev files
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains files that are needed to build applications.

Package: libdee-1.0-1-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libdee-1.0-1 (= ${binary:Version}),
         ${misc:Depends}
Description: model to synchronize mutiple instances over DBus
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains the debug files.

Package: libdee-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: model to synchronize mutiple instances over DBus - documentation
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains the documentation

Package: gir1.2-dee-0.5
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Dee library
 This package contains introspection data for the Dee library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
