=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh --with python2 $@

override_dh_install:
	rm debian/tmp/usr/lib/*.la
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyc
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyo
	dh_install --fail-missing
	dh_python2 -pgir1.2-dee-0.5

override_dh_gencontrol:
	dh_girepository
	dh_gencontrol

override_dh_strip:
	dh_strip --dbg-package=libdee-1.0-1-dbg

override_dh_auto_test:

.PHONY: override_dh_strip
