## dee 0.5.22

=== debian/changelog ===
dee (0.5.22-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Dee.Model.set_schema() broken in pygi (LP: #845416)
    - More strict error checking in DeeSequenceModel to help consumers
      (LP: #857432)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Sep 2011 16:32:49 +0200

dee (0.5.18-1ubuntu1) oneiric; urgency=low

  * Merged changes from trunk to get dee_filter_collator_desc and vapi 
    fixes
  * debian/libdee-1.0-1.symbols
    - Added new symbol
  * debian/control
    - Added Vcs
    - Updated Maintainers
    - Added build depends for dh-autoreconf
  * debian/rules
    - autoreconf

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jul 2011 15:01:21 -0400
