=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: dee
 Priority: optional
-Maintainer: Kartik Mistry <kartik@debian.org>
+XSBC-Original-Maintainer: Kartik Mistry <kartik@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50),
                libglib2.0-dev (>= 2.26.0),
                gobject-introspection (>= 0.6.5-3),
@@ -11,10 +12,12 @@
                gir1.2-glib-2.0,
                valac,
                gtk-doc-tools,
-               python (>= 2.6.5)
+               python (>= 2.6.5),
+               dh-autoreconf
 Standards-Version: 3.9.2
 Section: libs
 Homepage: https://launchpad.net/dee
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/dee/ubuntu
 
 Package: libdee-1.0-1
 Architecture: any
