=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh --with python2 $@
+	dh --with python2 --with autoreconf $@
 
 override_dh_install:
 	rm debian/tmp/usr/lib/*.la
