## dee 1.0.10

=== debian/changelog ===
dee (1.0.10-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add versioned Build-Depends on valac (>= 0.20) to fix FTBFS with the new
    gobject-introspection, as suggested by Andrea Colangelo
    <warp10@ubuntu.com>. (Closes: #707352)

 -- Margarita Manterola <marga@debian.org>  Fri, 25 Apr 2014 17:07:41 +0200

dee (1.0.10-3) unstable; urgency=low

  * debian/control:
    + Really added 'Breaks' field. (Closes: #674534)

 -- Kartik Mistry <kartik@debian.org>  Sat, 02 Jun 2012 21:47:14 +0530

dee (1.0.10-2) unstable; urgency=low

  * debian/control:
    + gir1.2-dee-1.0: Added Breaks field, which prevents removal of files that
      also belong to gir1.2-dee-0.5 (Closes: #674534)
  * debian/rules, debian/control:
    + Enabled hardening.

 -- Kartik Mistry <kartik@debian.org>  Fri, 25 May 2012 16:43:55 +0530

dee (1.0.10-1) unstable; urgency=low

  * Merged from Ubuntu.
  * Source format 3.0 (quilt).
  * debian/control:
    + Added Conflict/Relaces with old package.
  * debian/copyright:
    + Updated for copyright-format 1.0
  * debian/libdee-1.0-4.symbols:
    + Fixed to remove Debian version.
  * debian/patches:
    + Ubuntu-Fixes: Added direct upstream changes from Ubuntu as patch.
    + Documentation-Fixes: Fixed to prevent FTBFS if build twice in a row.
  * Added manpage: debian/dee-tools.1

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Apr 2012 14:10:32 +0530

dee (1.0.10-0ubuntu1) precise; urgency=low

  * New upstream release.
    - unity-music-daemon crashed with SIGSEGV in find_term_real() from
      dee_tree_index_lookup() from dee_index_lookup() from
      unity_music_lens_rhythmbox_collection_search() (LP: #963991)
    - unity-applications-daemon crashed with SIGSEGV in
      g_variant_get_type_info() (LP: #938382)
    - unity-applications-daemon crashed with SIGSEGV in
      g_variant_type_info_check() (LP: #953978)
  * debian/control:
    - update Standards-Version to latest

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Apr 2012 11:33:08 +0200

dee (1.0.8-0ubuntu2) precise-proposed; urgency=low

  * Cherry-pick upstream:
    - Fix unity-applications-daemon crashed with SIGSEGV in
      g_variant_type_info_check() (LP: #953978)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Mar 2012 12:04:44 +0200

dee (1.0.8-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Prefix search doesn't work with non-C locale (LP: #956882)
    - Incorrect gir signature for DeeCompareRowFunc (LP: #959458)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Mar 2012 14:59:58 +0100

dee (1.0.6-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Provide a way to have a ReadOnly model (LP: #675565)
    - Prefix search with DeeTreeIndex doesn't return correct results
      (LP: #933111)
    - Doing multiple changes with clear in one transaction causes critical
      (LP: #940419)
  * debian/libdee-1.0-4.symbols:
    - updated

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Mar 2012 11:49:53 +0100

dee (1.0.4-0ubuntu1) precise; urgency=low

  * New upstream release.
    - DeeModel support insert_sorted() and find_sorted() (LP: #913128)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 17 Feb 2012 13:30:49 +0100

dee (1.0.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - DeeModel support insert_sorted() and find_sorted() (LP: #913128)
  * debian/control:
    - requires now libicu-dev
  * debian/libdee-1.0-4.symbols:
    - updated

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Feb 2012 11:38:57 +0100

dee (1.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - DeeModel support insert_sorted() and find_sorted() (LP: #913128)
    - Dee should support simple transactions (LP: #894023)
    - DeeSequenceModel optimized getters (LP: #900629)
    - DeeFilter and DeeFilterModel can not work properly with GI and/or PyGI
      (LP: #904293)
    - DeePeer and DeeSharedModel should support peer-2-peer DBus connections
      (LP: #904299)
    - Implement a DeeTreeIndex (LP: #622446)
    - DeeSharedModel should signal on remote transactions (LP: #912675)
    - Unable to use ModelTag from Vala with owned variables (LP: #911667)
    - DeeSequenceModel optimize signal emissions (LP: #901098)
    - DeeModel needs a benchmark suite (LP: #901100)
  * debian/rules:
    - enable documentation building (for daily build)
  * Do not use source 3 as doesn't work well with bzr merge-upstream
    when upstream is in bzr.
  * debian/control:
    - build-dep on gobject-introspection 0.10.2
    - readd Bzr-Vcs to be able to point to this branch
  * debian/dee-tools.install, debian/control:
    - add dee-tools package
  * debian/rules, debian/control, debian/*symbols, debian/*install:
    - handle ABI break and gir bump naming. Replaces: the right packages
      for the gir override file
    - update with new symbols

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 12 Jan 2012 17:48:20 +0100

dee (0.5.22-1) unstable; urgency=low

  * New upstream release:
    + Fix FTBFS (Closes: #643086)
  * Updated symbols file.
  * Updated copyright as per DEP-5 format.
  * Removed debian/gir1.2-dee-0.5.links (Closes: #642367)

 -- Kartik Mistry <kartik@debian.org>  Fri, 14 Oct 2011 14:19:17 +0530
