=== debian/control ===
Source: dee
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 7.0.50),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1),
               gir1.2-freedesktop,
               gir1.2-glib-2.0,
               gobject-introspection (>= 0.10.2),
               gtk-doc-tools,
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.80),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.26.0),
               libicu-dev (>= 4.8),
               python (>= 2.6.5),
               valac (>= 0.20)
Standards-Version: 3.9.3
Section: libs
Homepage: https://launchpad.net/dee
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/dee/ubuntu

Package: libdee-1.0-4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libdee-1.0-1 (<< 0.5.22-1)
Replaces: libdee-1.0-1
Description: model to synchronize mutiple instances over DBus - shared lib
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains shared libraries to be used by applications.

Package: libdee-dev
Section: libdevel
Architecture: any
Depends: libdbus-glib-1-dev (>= 0.80),
         libdee-1.0-4 (= ${binary:Version}),
         libglib2.0-dev (>= 2.22.0),
         ${misc:Depends}
Suggests: libdee-doc
Description: model to synchronize mutiple instances over DBus - dev files
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains files that are needed to build applications.

Package: libdee-1.0-4-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libdee-1.0-4 (= ${binary:Version}), ${misc:Depends}
Breaks: libdee-1.0.1-dbg (<< 0.5.22-1)
Replaces: libdee-1.0.1-dbg
Description: model to synchronize mutiple instances over DBus
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains the debug files.

Package: libdee-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: model to synchronize mutiple instances over DBus - documentation
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains the documentation.

Package: gir1.2-dee-1.0
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Breaks: gir1.2-dee-0.5
Replaces: gir1.2-dee-0.5
Description: GObject introspection data for the Dee library
 This package contains introspection data for the Dee library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: dee-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: model to synchronize mutiple instances over DBus - tooling
 libdee is a shared library that provides objects that help
 having multiple instances communicating over DBus.
 .
 This package contains the tooling for introspecting dee data.
