=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh --with python2 --with autoreconf $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_install:
	rm debian/tmp/usr/lib/*.la
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyc
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyo
	dh_install --fail-missing
	dh_python2 -pgir1.2-dee-1.0

override_dh_gencontrol:
	dh_girepository
	dh_gencontrol

override_dh_strip:
	dh_strip --dbg-package=libdee-1.0-4-dbg

override_dh_auto_test:

.PHONY: override_dh_strip
