=== debian/watch ===
version=3
https://launchpad.net/dee/+download .*/dee-([0-9.]+)\.tar\.gz
