## dee 1.2.7+17.10.20170616

=== debian/changelog ===
dee (1.2.7+17.10.20170616-8) unstable; urgency=medium

  * debian/patches/incompatible-pointer-types.patch:
    - add function cast to fix the build with gcc-15
      (Closes: #1096516, lp: #2124942)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Oct 2025 16:25:23 +0200

dee (1.2.7+17.10.20170616-7) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control:
    + Remove constraints unnecessary since buster:
      * Build-Depends: Drop versioned constraint on gobject-introspection,
        libdbus-1-dev, libdbus-glib-1-dev, libglib2.0-dev and libicu-dev.
      * libdee-dev: Drop versioned constraint on libdbus-glib-1-dev and
        libglib2.0-dev in Depends.
    + Set debhelper-compat version in Build-Depends.
    + Drop unnecessary dependency on dh-autoreconf.
    + Apply multi-arch hints:
      * libdee-dev: Add Multi-Arch: same.
      * gir1.2-dee-1.0: Add Multi-Arch: same.

  [ Kartik Mistry ]
  * debian/patches/vala-gir.patch:
    + Added patch to fix FTBFS (Closes: #997228)
  * Added patch descriptions.
  * debian/control:
    + Update standards version to 4.6.0
  * debian/copyright:
    + Fixed globbing pattern.
  * Disable tests on riscv64.

 -- Kartik Mistry <kartik@debian.org>  Sat, 09 Apr 2022 18:31:57 +0530

dee (1.2.7+17.10.20170616-6) unstable; urgency=low

  * Bumped dh to 12.
  * Updated Standards-Version to 4.4.0
  * Added patches from Ubuntu:
    + build_no_werror.patch: Don't build with Werror (Closes: #940163)
    + vapi-skip-properties.patch: Disable properties that fail to build
      on newer versions of Vala and aren't required.
  * Removed python2 support (Closes: #936379)
  * debian/rules:
    + Update for dh 12.
  * Updated examples.

 -- Kartik Mistry <kartik@debian.org>  Mon, 30 Sep 2019 23:12:16 +0530

dee (1.2.7+17.10.20170616-5) unstable; urgency=low

  * Do not add unnecessary dependency on python. Thanks to
    Steve Langasek for patch. (Closes: #922632)
  * Added debian/gitlab-ci.yml for pipeline.

 -- Kartik Mistry <kartik@debian.org>  Thu, 21 Feb 2019 10:35:44 +0530

dee (1.2.7+17.10.20170616-4) unstable; urgency=low

  * Really include debian/patches/icu-pkg-config.patch!
  * debian/control:
    + Set libdee-doc Multi-Arch: foreign

 -- Kartik Mistry <kartik@debian.org>  Tue, 04 Dec 2018 09:36:09 +0530

dee (1.2.7+17.10.20170616-3) unstable; urgency=low

  * debian/patches/icu-pkg-config.patch:
    + Added patch to use pkg-config to detect icu. Thanks Hugh McMaster
      <hugh.mcmaster@outlook.com>.
  * debian/control:
    + Build-Depends on pkg-config.

 -- Kartik Mistry <kartik@debian.org>  Mon, 03 Dec 2018 17:56:18 +0530

dee (1.2.7+17.10.20170616-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    + Enable tests.
  * debian/patches/strict-protype.patch:
    + Added patch from Ubuntu. Update prototypes for no-argument functions
      to "(void)", to comply with -Werror=strict-prototypes.
  * debian/gir1.2-dee-1.0.install:
    + Install typelib file in Multiarch dir.

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Nov 2018 17:33:49 +0530

dee (1.2.7+17.10.20170616-1) experimental; urgency=low

  * New upstream release. Synced from Ubuntu.
  * debian/patches:
    + 00-compile-fix.diff: Dropped. Merged upstream.
    + gtkdocize.patch: Added from 1.0.10-3.2 NMU.
  * debian/control:
    + Updated package description.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Nov 2018 11:22:27 +0530

dee (1.2.7+15.04.20150304-1) experimental; urgency=low

  * New upstream release:
    + Use 1.2.7+15.04.20150304 version from Ubuntu upstream.
    + Dropped old patches, merged upstream.
  * Added patch to fix FTBFS with current gcc.
  * Sync with Ubuntu packaging work. Thanks!
  * debian/control:
    + Updated Build-Deps and Depends.
    + Removed old dependencies
    + Fixed typo in descriptions.
    + Updated to Standards-Version 4.2.1
    + Added Vcs-* URLs.
    + Removed obsolete dbg package.
    + Updated Section for dee-tools.
  * Updated dh to 11.
  * Updated debian/watch file to version 4.
  * debian/rules:
    + Removed unneeded dh_strip override.
  * Updated symbols control file.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Nov 2018 20:10:35 +0530
