=== debian/control ===
Source: dee
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: dbus-test-runner,
               debhelper-compat (= 12),
               dh-python,
               gir1.2-freedesktop,
               gir1.2-glib-2.0,
               gnome-common,
               gobject-introspection,
               gtk-doc-tools,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libicu-dev,
               pkg-config,
               python3,
               python3-gi,
               valac
Standards-Version: 4.6.0
Section: libs
Homepage: https://launchpad.net/dee
Vcs-Git: https://salsa.debian.org/debian/dee.git
Vcs-Browser: https://salsa.debian.org/debian/dee

Package: libdee-1.0-4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libdee-1.0-1 (<< 0.5.22-1)
Replaces: libdee-1.0-1
Description: Model to synchronize multiple instances over DBus - shared lib
 libdee is a shared library that provides objects that help having multiple
 instances communicating over DBus.
 .
 This package contains shared libraries to be used by applications.

Package: libdee-dev
Section: libdevel
Architecture: any
Depends: gir1.2-dee-1.0 (= ${binary:Version}),
         libdbus-glib-1-dev,
         libdee-1.0-4 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Suggests: libdee-doc
Multi-Arch: same
Description: Model to synchronize multiple instances over DBus - dev files
 libdee is a shared library that provides objects that help having multiple
 instances communicating over DBus.
 .
 This package contains files that are needed to build applications.

Package: libdee-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: Model to synchronize multiple instances over DBus - documentation
 libdee is a shared library that provides objects that help having multiple
 instances communicating over DBus.
 .
 This package contains the documentation.

Package: gir1.2-dee-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Breaks: gir1.2-dee-0.5
Replaces: gir1.2-dee-0.5
Multi-Arch: same
Description: GObject introspection data for the Dee library
 This package contains introspection data for the Dee library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: dee-tools
Section: utils
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Model to synchronize multiple instances over DBus - tooling
 libdee is a shared library that provides objects that help  having multiple
 instances communicating over DBus.
 .
 This package contains the tooling for introspecting dee data.
