=== debian/watch ===
version=4
https://launchpad.net/dee/+download .*/dee-([0-9.]+)\.tar\.gz
